/* Used for links in the main page body */
.body A {
	background-color:transparent;
	color:#006699;
	text-decoration:none;
}
.body A:hover {
	background-color: transparent;
	color: #DB8606;
	text-decoration: underline;
}

/* Main body text */
.body {
	margin-left: 10px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	text-align: left;

	font-family: Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #3E3E3E;
	background-color: #dfdfdf;
	text-decoration: none;
	border: none;
}

.body H1 {
	margin-top: 0;
	margin-bottom: 0;
}

.body H2,H3,H4 {
	margin-top: 1em;
	margin-bottom: 0;
}

.body P {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

/* attributes for the LHS menu bar (the blue thing) */
.menu A { color:#003366; text-decoration: none; background-color: transparent; }
.menu A:hover { color:#1c82b4; text-decoration: underline; background-color: transparent; }
TD.menu {
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #336699;
	background-color: #999999;
	text-decoration: none;
	border: none;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
DIV.menu {
	text-align: left;
	margin-left: 10px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
}

/* attributes for the footer area and footer text */
.footer A { color:#FFC100; text-decoration: none; background-color: transparent; }
.footer A:hover { color:#FFC100; text-decoration: underline; background-color: transparent; }
.footer {
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	font-size: x-small;
	color: #cccccc;
	background-color: #666666;
	text-decoration: none;
	border: none;
}
